 <div class="block_right">
  <div class="bloquecitos">
    <div class="title">
      <h2><i class="fa-solid fa-paw"></i>   Usuarios</h2>
      
    </div>
    <div class="right">
      <p>Nuevo usuarios dentro del foro</p>
   </div> 
   <div class="title">
    <h2><i class="fa-solid fa-paw"></i> Noticias</h2>
 
  </div>
   <div class="right">
    <p>   Ultimas noticias  por el administrador</p>

  </div> 
  <div class="title">
    <h2><i class="fa-solid fa-paw"></i> Referencias</h2>
    
  </div>
   <div class="right">
    <p>Informacion referente a temas del foro</p>
   </div> 
 </div> 
  
  

</div>